Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Confused 3G on 4.1

  1. #1
    Default Confused 3G on 4.1
    I'm confused because I see guides on how to jailbreak 4.1 on my 3G, but then I see post saying its not possible to jailbreak 4.1 yet.

    I just bought an Iphone 3G on 4.1
    Model: MB704LL

    So my question is:
    Is this possible:
    JAILBREAK IPHONE 3G AND IPOD TOUCH 2G IOS 4.1 with Redsn0w 0-9-5beta - iHelplounge
    Supposedly this one is also possible with the 3G:
    Jailbreak iPhone 3GS on iOS 4.1 with PwnageTool [How to Guide] | Redmond Pie

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    No official jailbreak for 4.1 has been released yet. That redsn0w guide is using the redsn0w meant for 4.0 and while it does work there are some major bugs (cydia doesn't work and phone icon goes missing). The pwnage tool guide is a modified pwnage tool which will probably work also for old bootrom 3GS but is bound to be buggy too. It is best to wait for the official releases of updates to these tools before using them.

  3. The Following User Says Thank You to Simon For This Useful Post:

    rated2g (2010-09-25)

  4. #3
    If I try one of these can I rollback to regular 4.1 later when the official jailbreak comes out then I can use that? I want to try something because my carrier is currently tmobile and I can't do anything with this phone at the moment other than play around with WIFI.

  5. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    If you need to unlock then I would say definitely wait for official pwnage tool to be released so your baseband doesn't get upgraded and you lose your unlock.

  6. #5
    Ok sounds good. So how did the person before update it to 4.1 without updating the baseband? Would you happen to know?

  7. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    That modified pwnage tool should be able to update without upgrading the baseband but as far as I know that only works for 3GS not 3G. Not sure I would rely on a unofficial tool though if I needed to keep my unlock.

  8. #7
    Actually it looks like my baseband is 05.14.02 so does that mean I will never be able to unlock? If not then I have to put this on craigslist and trade it for another phone.

  9. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    You won't be able to unlock it until a new unlock comes out which could be quite a while.

  10. #9
    I heard I can downgrade my baseband depending on what bootloader I have

    Example:
    http://gumball tech.com/2010/02/27/downgrade-your-iphones-baseband-with-fuzzyband/
    Remove space from gumballtech
    Last edited by kingdruid; 2010-09-14 at 12:52 AM.

  11. #10
    I've heard of fuzzyband before but I don't have any experience with it. All I've heard is that 4.1 updates your baseband and the dev team has been hinting that the new baseband isn't unlockable (at least not in the near future) and that we should use tinyumbrella to update to 4.1 while preserving your current baseband.

    I'm not quite sure whether fuzzyband would be able to downgrade you though.

  12. #11
    if I jailbreak it with redsn0w can I update it back to official 4.1 later?

  13. #12
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Fuzzyband only works on a VERY small percentage of iPhone 3G with bootloader 5.8. You can download and try to see if you have one of these first run iPhone 3G but the chances are slim that you do.

    Quote Originally Posted by korin125 View Post
    I've heard of fuzzyband before but I don't have any experience with it. All I've heard is that 4.1 updates your baseband and the dev team has been hinting that the new baseband isn't unlockable (at least not in the near future) and that we should use tinyumbrella to update to 4.1 while preserving your current baseband.

    I'm not quite sure whether fuzzyband would be able to downgrade you though.
    Please stop telling people that tiny umbrella will preserve their baseband. Tiny umbrella can only preserve the baseband on iPhone 4, not on iPhone 3G or 3GS.
    Last edited by Simon; 2010-09-14 at 01:09 AM. Reason: Automerged Doublepost

  14. #13
    ok but if I try it can I restore the official 4.1 firmware?

  15. #14
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Yes you can restore back to 4.1 after. I suggest put it in dfu mode, downgrade to 3.1.2/3.1.3, you will get an error at the end of the process, just use tiny umbrella or recboot to boot it out of recovery after you get the error. Then jailbreak with redsn0w 0.9.2 or blackra1n.
    Open cydia, install fuzzyband and see if your baseband can be downgraded or not. After you can always just restore it back to 4.1 and sell it to someone on AT&T if you want.

  16. #15
    THanks I'm doing that now just waiting on Cydia to find Fuzzyband and will go from there.

    Thanks again for your help.

    yeah I don't have the right boot loader so I guess this is going back on craigslist for sale.
    Last edited by kingdruid; 2010-09-14 at 01:36 AM. Reason: Automerged Doublepost

  17. #16
    I forgot to mention. Fuzzyband 4.1 was published in cydia yesterday. It supports 5.14.02 and down/upgrades to 5.13.04 for ultrasn0w
    == Is the Twitter update from fuzzyband - anyone can find the package on Cydia ? ... I ain't sure ... Not able to find Fuzzyband 4.1

    Check out: Fuzzyband Downgrader (fuzzyband) on Twitter
    Last edited by honeydharam; 2010-09-27 at 06:58 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •